<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 09:12:12.000-->
  <string hw_predefined_eap_sim="Wifi Extra; Wifi Extra;Wifi+"/>
  <!--2020-05-21 20:24:43.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2020-05-21 17:24:11.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
</resources>
